.award_13:before {
  background-image: url("../image/gallery/award_icons/awd_grandprix.png");
}

.award_1:before {
  background-image: url("../image/gallery/award_icons/awd_gold.png");
}

.award_2:before {
  background-image: url("../image/gallery/award_icons/awd_silver.png");
}

.award_3:before {
  background-image: url("../image/gallery/award_icons/awd_bronze.png");
}

.award_4:before,
.award_5:before {
  background-image: url("../image/gallery/award_icons/awd_general_bestfinalist_judge.png");
}

.award_6:before {
  background-image: url("../image/gallery/award_icons/awd_national.png");
}

.award_7:before,
.award_8:before,
.award_9:before,
.award_10:before {
  background-image: url("../image/gallery/award_icons/awd_special.png");
}

.award_11:before,
.award_12:before,
.award_14:before,
.award_15:before {
  background-image: url("../image/gallery/award_icons/awd_general_red.png");
}

@media screen and (min-width: 768px) {
  main.gallery article section.contents {
    padding-top: 80px;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.award .scroll ul li {
    position: relative;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.award .scroll ul li:before {
    content: "";
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    top: calc(50% - 12px);
    left: 30px;
    z-index: 16;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    pointer-events: none;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl {
    padding: 30px 20px 0 20px;
    margin-bottom: 20px;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dt {
    margin-bottom: 10px;
    line-height: 24px;
    font-size: 16px;
    font-weight: 500;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dd.input_area {
    position: relative;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dd.input_area input {
    padding: 0 50px 0 20px;
    width: 100%;
    height: 52px;
    display: block;
    border: 1px solid #0090C4;
    border-radius: 16px;
    box-sizing: border-box;
    line-height: 50px;
    font-size: 16px;
    background: #ffffff;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dd.input_area button.clear {
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background: url("../image/gallery/icon_input_clear.svg") no-repeat center center/20px 20px;
    cursor: pointer;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dd.input_area button.clear span {
    display: block;
    text-indent: -9999px;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll p.search_btn {
    margin-bottom: 30px;
    padding-top: 0;
    text-align: center;
  }
  main.gallery article section.contents .inner {
    padding-top: 0;
  }
  main.gallery article section.contents .list {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 70px 40px;
  }
  main.gallery article section.contents .list .not_found {
    width: 100%;
    height: 240px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  main.gallery article section.contents .list .not_found p {
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    font-family: "Toyota Display BD";
    color: #0090C4;
  }
  main.gallery article section.contents .list .thumb {
    width: calc(33.3% - 26.6666666667px);
    box-sizing: border-box;
  }
  main.gallery article section.contents .list .thumb a {
    display: block;
    position: relative;
  }
  main.gallery article section.contents .list .thumb a:hover .image img {
    transform: scale(1.1);
  }
  main.gallery article section.contents .list .thumb a .badge {
    width: 43px;
    height: 60px;
    display: block;
    position: absolute;
    left: 10px;
    top: -5px;
    z-index: 10;
    text-indent: -9999px;
  }
  main.gallery article section.contents .list .thumb a .badge:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
  }
  main.gallery article section.contents .list .thumb a .image {
    margin-bottom: 10px;
    width: 100%;
    aspect-ratio: 300/206;
    position: relative;
    overflow: hidden;
  }
  main.gallery article section.contents .list .thumb a .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform-style: preserve-3d;
    transition-property: transform;
    transition-duration: 150ms;
    transition-delay: 0ms;
  }
  main.gallery article section.contents .list .thumb a dl {
    font-weight: 500;
  }
  main.gallery article section.contents .list .thumb a dl dt {
    margin-bottom: 5px;
    line-height: 24px;
    font-size: 18px;
    letter-spacing: calc(20em / 1000);
  }
  main.gallery article section.contents .list .thumb a dl dd {
    line-height: 24px;
    font-size: 16px;
  }
  main.gallery article section.contents .pagenation {
    margin-top: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px;
  }
  main.gallery article section.contents .pagenation p.prev a,
  main.gallery article section.contents .pagenation p.prev span.disabled,
  main.gallery article section.contents .pagenation p.next a,
  main.gallery article section.contents .pagenation p.next span.disabled {
    width: 40px;
    height: 40px;
    display: block;
    background: url("../image/gallery/icon_arrow_pagenation.svg") no-repeat center center/contain;
  }
  main.gallery article section.contents .pagenation p.prev a span,
  main.gallery article section.contents .pagenation p.prev span.disabled span,
  main.gallery article section.contents .pagenation p.next a span,
  main.gallery article section.contents .pagenation p.next span.disabled span {
    display: block;
    text-indent: -9999px;
  }
  main.gallery article section.contents .pagenation p.prev span.disabled,
  main.gallery article section.contents .pagenation p.next span.disabled {
    opacity: 0.2;
  }
  main.gallery article section.contents .pagenation p.prev a,
  main.gallery article section.contents .pagenation p.next a {
    transform-style: preserve-3d;
    transition-property: transform;
    transition-duration: 200ms;
    transition-delay: 0ms;
  }
  main.gallery article section.contents .pagenation p.prev a:hover,
  main.gallery article section.contents .pagenation p.next a:hover {
    transform: scale(1.1);
  }
  main.gallery article section.contents .pagenation p.prev a,
  main.gallery article section.contents .pagenation p.prev span.disabled {
    transform: rotate(180deg);
  }
  main.gallery article section.contents .pagenation p.prev a:hover {
    transform: rotate(180deg) scale(1.1);
  }
  main.gallery article section.contents .pagenation p.page_num {
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    font-weight: 500;
    color: #0090C4;
  }
  main.gallery article section.detail .main_content .photo_detail {
    margin: 0 auto 20px auto;
    max-width: 1280px;
  }
  main.gallery article section.detail .main_content .photo_detail .swipe_area {
    width: 100%;
    height: auto;
    aspect-ratio: 900/540;
  }
  main.gallery article section.detail .main_content .gallery_info .prizes {
    margin-bottom: 15px;
  }
  main.gallery article section.detail .main_content .gallery_info .prizes p.prize {
    padding-left: 64px;
    height: 60px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
  }
  main.gallery article section.detail .main_content .gallery_info .prizes p.prize:before {
    content: "";
    width: 43px;
    height: 60px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
  }
  main.gallery article section.detail .main_content .gallery_info .prizes p.prize span {
    display: block;
    line-height: 36px;
    font-size: 24px;
    letter-spacing: calc(50em / 1000);
  }
  main.gallery article section.detail .main_content .gallery_info h1 {
    margin-bottom: 10px;
    line-height: 36px;
    font-size: 21px;
    font-weight: 500;
    color: inherit;
    letter-spacing: calc(50em / 1000);
  }
  main.gallery article section.detail .main_content .gallery_info dl {
    margin-bottom: 20px;
    line-height: 28px;
    font-size: 16px;
  }
  main.gallery article section.detail .main_content .gallery_info dl dt {
    margin-bottom: 10px;
    font-weight: 500;
  }
  main.gallery article section.detail .main_content .concept,
  main.gallery article section.detail .main_content .recommend,
  main.gallery article section.detail .main_content .recent_works {
    margin-bottom: 20px;
    line-height: 31px;
    font-size: 16px;
  }
  main.gallery article section.detail .main_content .concept h2,
  main.gallery article section.detail .main_content .recommend h2,
  main.gallery article section.detail .main_content .recent_works h2 {
    font-weight: 500;
    color: #0090C4;
  }
  main.gallery article section.detail .main_content .recommend .list {
    margin-top: 26px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 30px;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb {
    width: calc(33.3% - 20px);
    box-sizing: border-box;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a {
    display: block;
    position: relative;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a:hover .image img {
    transform: scale(1.1);
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a .badge {
    width: 43px;
    height: 60px;
    display: block;
    position: absolute;
    left: 10px;
    top: -5px;
    z-index: 10;
    text-indent: -9999px;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a .badge:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a .image {
    margin-bottom: 10px;
    width: 100%;
    aspect-ratio: 270/180;
    position: relative;
    overflow: hidden;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform-style: preserve-3d;
    transition-property: transform;
    transition-duration: 150ms;
    transition-delay: 0ms;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a dl {
    font-weight: 500;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a dl dt {
    margin-bottom: 5px;
    line-height: 24px;
    font-size: 18px;
    letter-spacing: calc(20em / 1000);
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a dl dd {
    line-height: 24px;
    font-size: 16px;
  }
  main.gallery article section.detail .main_content .recent_works {
    padding-bottom: 40px;
    background-image: radial-gradient(circle, #707070 1px, transparent 1px);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 6px 2px;
  }
  main.gallery article section.detail .main_content .recent_works ul {
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 40px;
    flex-wrap: wrap;
  }
  main.gallery article section.detail .main_content .recent_works ul li {
    width: calc(20% - 32px);
  }
  main.gallery article section.detail .main_content .recent_works ul li a {
    display: block;
    aspect-ratio: 120/80;
    overflow: hidden;
  }
  main.gallery article section.detail .main_content .recent_works ul li a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media screen and (max-width: 767px) {
  main.gallery article section.contents {
    margin-bottom: 10rem;
  }
  main.gallery article section.contents .search_content nav.local_menu .menu_list ul.sort_menu {
    width: 75rem;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.award .scroll ul li {
    position: relative;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.award .scroll ul li:before {
    content: "";
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: calc(50% - 6px);
    left: 14px;
    z-index: 16;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    pointer-events: none;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl {
    padding: 30px 20px 0 20px;
    margin-bottom: 20px;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dt {
    margin-bottom: 10px;
    line-height: 24px;
    font-size: 16px;
    font-weight: 500;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dd.input_area {
    position: relative;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dd.input_area input {
    padding: 0 50px 0 20px;
    width: 100%;
    height: 52px;
    display: block;
    border: 1px solid #0090C4;
    border-radius: 16px;
    box-sizing: border-box;
    line-height: 50px;
    font-size: 16px;
    background: #ffffff;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dd.input_area button.clear {
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background: url("../image/gallery/icon_input_clear.svg") no-repeat center center/20px 20px;
    cursor: pointer;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll dl dd.input_area button.clear span {
    display: block;
    text-indent: -9999px;
  }
  main.gallery article section.contents .search_content .pulldown_menu .menu_content .search.free_word .scroll p.search_btn {
    margin-bottom: 30px;
    padding-top: 0;
    text-align: center;
  }
  main.gallery article section.contents .inner {
    padding-top: 0;
  }
  main.gallery article section.contents .list {
    margin: 0 8rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 5rem;
  }
  main.gallery article section.contents .list .not_found {
    width: 100%;
    height: 20rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  main.gallery article section.contents .list .not_found p {
    text-align: center;
    font-size: 2.6rem;
    font-weight: 600;
    font-family: "Toyota Display BD";
    color: #0090C4;
  }
  main.gallery article section.contents .list .thumb {
    width: calc(50% - 2.5rem);
    box-sizing: border-box;
  }
  main.gallery article section.contents .list .thumb a {
    display: block;
    position: relative;
  }
  main.gallery article section.contents .list .thumb a .badge {
    width: 4.3rem;
    height: 6rem;
    display: block;
    position: absolute;
    left: 1rem;
    top: -0.6rem;
    z-index: 10;
    text-indent: -9999px;
  }
  main.gallery article section.contents .list .thumb a .badge:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
  }
  main.gallery article section.contents .list .thumb a .image {
    margin-bottom: 0.8rem;
    width: 100%;
    aspect-ratio: 270/180;
    position: relative;
    overflow: hidden;
  }
  main.gallery article section.contents .list .thumb a .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  main.gallery article section.contents .list .thumb a dl {
    font-weight: 500;
  }
  main.gallery article section.contents .list .thumb a dl dt {
    line-height: 3.5rem;
    font-size: 2.4rem;
    letter-spacing: calc(20em / 1000);
  }
  main.gallery article section.contents .list .thumb a dl dd {
    line-height: 3.2rem;
    font-size: 2.2rem;
  }
  main.gallery article section.contents .pagenation {
    margin-top: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
  }
  main.gallery article section.contents .pagenation p.prev a,
  main.gallery article section.contents .pagenation p.prev span.disabled,
  main.gallery article section.contents .pagenation p.next a,
  main.gallery article section.contents .pagenation p.next span.disabled {
    width: 8rem;
    height: 8rem;
    display: block;
    background: url("../image/gallery/icon_arrow_pagenation.svg") no-repeat center center/contain;
  }
  main.gallery article section.contents .pagenation p.prev a span,
  main.gallery article section.contents .pagenation p.prev span.disabled span,
  main.gallery article section.contents .pagenation p.next a span,
  main.gallery article section.contents .pagenation p.next span.disabled span {
    display: block;
    text-indent: -9999px;
  }
  main.gallery article section.contents .pagenation p.prev span.disabled,
  main.gallery article section.contents .pagenation p.next span.disabled {
    opacity: 0.2;
  }
  main.gallery article section.contents .pagenation p.prev a,
  main.gallery article section.contents .pagenation p.prev span.disabled {
    transform: rotate(180deg);
  }
  main.gallery article section.contents .pagenation p.page_num {
    text-align: center;
    line-height: 8rem;
    font-size: 2.8rem;
    font-weight: 500;
    color: #0090C4;
  }
  main.gallery article section.detail .main_content .photo_detail {
    margin: 0 auto 2.4rem auto;
  }
  main.gallery article section.detail .main_content .photo_detail .swipe_area {
    width: 100%;
    height: auto;
    aspect-ratio: 900/540;
  }
  main.gallery article section.detail .main_content .gallery_info .prizes {
    margin-bottom: 1.5rem;
  }
  main.gallery article section.detail .main_content .gallery_info .prizes p.prize {
    padding-left: 4.5rem;
    height: 6rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
  }
  main.gallery article section.detail .main_content .gallery_info .prizes p.prize:before {
    content: "";
    width: 4.3rem;
    height: 6rem;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
  }
  main.gallery article section.detail .main_content .gallery_info .prizes p.prize span {
    display: block;
    line-height: 3.6rem;
    font-size: 2.4rem;
    letter-spacing: calc(50em / 1000);
  }
  main.gallery article section.detail .main_content .gallery_info h1 {
    margin-bottom: 1rem;
    line-height: 3.6rem;
    font-size: 2.8rem;
    font-weight: 500;
    color: inherit;
    letter-spacing: calc(50em / 1000);
  }
  main.gallery article section.detail .main_content .gallery_info dl {
    margin-bottom: 3rem;
    line-height: 3.2rem;
  }
  main.gallery article section.detail .main_content .gallery_info dl dt {
    font-size: 2.4rem;
    font-weight: 500;
  }
  main.gallery article section.detail .main_content .gallery_info dl dd {
    font-size: 2.2rem;
  }
  main.gallery article section.detail .main_content .concept,
  main.gallery article section.detail .main_content .recommend,
  main.gallery article section.detail .main_content .recent_works {
    margin-bottom: 5rem;
    line-height: 4.2rem;
    font-size: 2.4rem;
  }
  main.gallery article section.detail .main_content .concept h2,
  main.gallery article section.detail .main_content .recommend h2,
  main.gallery article section.detail .main_content .recent_works h2 {
    font-size: 2.8rem;
    font-weight: 500;
    color: #0090C4;
  }
  main.gallery article section.detail .main_content .recommend .list {
    margin-top: 3rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 5rem;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb {
    width: calc(50% - 2.5rem);
    box-sizing: border-box;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a {
    display: block;
    position: relative;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a .badge {
    width: 4.3rem;
    height: 6rem;
    display: block;
    position: absolute;
    left: 1rem;
    top: -0.6rem;
    z-index: 10;
    text-indent: -9999px;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a .badge:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a .image {
    margin-bottom: 0.8rem;
    width: 100%;
    aspect-ratio: 270/180;
    position: relative;
    overflow: hidden;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a dl {
    font-weight: 500;
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a dl dt {
    line-height: 3.5rem;
    font-size: 2.4rem;
    letter-spacing: calc(20em / 1000);
  }
  main.gallery article section.detail .main_content .recommend .list .thumb a dl dd {
    line-height: 3.2rem;
    font-size: 2.2rem;
  }
  main.gallery article section.detail .main_content .recent_works {
    padding-bottom: 4rem;
    background-image: radial-gradient(circle, #707070 1px, transparent 1px);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 0.6rem 0.2rem;
  }
  main.gallery article section.detail .main_content .recent_works ul {
    margin-top: 2rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 4rem;
    flex-wrap: wrap;
  }
  main.gallery article section.detail .main_content .recent_works ul li {
    width: calc(20% - 1rem);
  }
  main.gallery article section.detail .main_content .recent_works ul li a {
    display: block;
    aspect-ratio: 120/80;
    overflow: hidden;
  }
  main.gallery article section.detail .main_content .recent_works ul li a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}